<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.github.pullrequest.ui.list.GHPRListPanelFactory javax.swing.JComponent create(com.intellij.openapi.project.Project, kotlinx.coroutines.CoroutineScope, org.jetbrains.plugins.github.pullrequest.data.GHPRDataContext, org.jetbrains.plugins.github.pullrequest.GHPRListViewModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.pullrequest.ui.list.GHPRListController">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.pullrequest.ui.list.GHPRListPanelFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.pullrequest.ui.list.GHPRListPanelController">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.pullrequest.ui.list.GHPRListComponentFactory GHPRListComponentFactory(org.jetbrains.plugins.github.pullrequest.data.service.GHPRPersistentInteractionState, javax.swing.ListModel&lt;org.jetbrains.plugins.github.api.data.pullrequest.GHPullRequestShort&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.pullrequest.ui.list.GHPRListComponentFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.pullrequest.ui.list.GHPRListController void reloadList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.pullrequest.ui.list.GHPRListPanelController GHPRListPanelController(com.intellij.openapi.project.Project, kotlinx.coroutines.CoroutineScope, org.jetbrains.plugins.github.pullrequest.GHPRListViewModel, com.intellij.util.ui.StatusText, javax.swing.JComponent, com.intellij.ui.components.panels.Wrapper)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.pullrequest.ui.list.GHPRListPanelFactory INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.pullrequest.ui.list.GHPRListComponentFactory com.intellij.ui.components.JBList&lt;org.jetbrains.plugins.github.api.data.pullrequest.GHPullRequestShort&gt; create(com.intellij.collaboration.ui.icon.IconsProvider&lt;java.lang.String&gt;, org.jetbrains.plugins.github.api.data.GHUser, org.jetbrains.plugins.github.api.data.GHUser)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
